> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v1/account/mfa/confirmation > Confirm MFA type change with verification code. ## OpenAPI ````json POST /v1/account/mfa/confirmation { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v1/account/mfa/confirmation": { "post": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " } ], "requestBody": { "required": true, "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v1AccountMfaConfirmationPostRequest" } } } }, "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v1AccountMfaConfirmationPostResponse" } } } } }, "description": "Confirm MFA type change with verification code." } } }, "components": { "schemas": { "v1AccountMfaConfirmationPostRequest": { "type": "object", "properties": { "code": { "type": "string", "example": "example string", "description": " (required)" }, "confirmed": { "type": "boolean", "example": true, "description": " (required)" }, "id": { "type": "string", "example": "example string", "description": " (required)" }, "type": { "type": "string", "example": "ENUM_VALUE", "description": " (required)" } }, "additionalProperties": false, "required": [ "code", "confirmed", "id", "type" ] }, "v1AccountMfaConfirmationPostResponse": { "type": "object", "properties": { "affectedUsers": { "type": "array", "items": { "type": "string", "example": "example string" } } }, "additionalProperties": false } }, "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````